body {
    margin: 0;
    font-family: 'Titillium Web', sans-serif;
    font-style: normal;
}
.container-padding {
    padding: 0 200px;
}

.title-flex{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.horizontal-line {
    border-width: 4px 0 0 0;
    color: rgba(0,0,0,0.15);
    width: 90px;
    border-style: solid;
}

/* Header */

header {
    background-color: #87509C;
    color: #ffffff;
    height: 596px;
}

.navbar {
    padding-top: 58px;
    display: flex;
    justify-content: space-between;
}

header ul {

    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

header ul li { 
    padding: 8px 18px;
    border-radius: 5px;
}

header ul li:hover{ 
    background-color: #643A79 ;
    padding: 8px 18px;
    border-radius: 5px;
}

.work-with-us{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

header .work-with-us p {
    margin: 0px;
    font-weight: 700;
    font-size: 42px;
    line-height: 64px;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 25px;
    
}

.orange-button {
    padding: 25px 80px;
    background-color: #EB7D4B;
    border-radius: 5px;
    color: #ffffff;
    font-weight: 700;
    font-size: 18px;
    border: 0 solid;
    line-height: 27px;
    box-shadow: 0 -4px rgb(0,0,0, 0.15) inset;
}


/* Services */

.services-container{
    height: 747px;
    background-color: #17C2A4;
    color: #ffffff;
}

.services-title {
    padding-bottom: 60px;
}

.services-title h1 {
    margin: 0;
    padding-top: 100px;
    ont-size: 40px;
    font-weight: 700;
    line-height: 61px;
    letter-spacing: 0em;
    text-align: center;
    text-transform: uppercase;
}

.services-title p{
    padding-left: 230px;
    padding-right: 230px;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
}

.services {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.service-description{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.service-description h2 {
    font-weight: 700;
    font-size: 24px;
    line-height: 37px;
    margin: 0;
    padding-top: 60px;
}

.service-description p{
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin: 0;
    padding: 15px 31px 0 31px;
}

/* Team */

.container-team {
    background-color: #E7F1F8;
    height: 915px;
    color: #3C4761;
}

.team-title{
    padding-top: 100px;
    padding-bottom: 50px;
}

.team-title h1{
    font-weight: 700;
    font-size: 42px;
    line-height: 62px;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
}

.team-title p{
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.team{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.team-member{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.ceo h2{
    font-weight: 700;
font-size: 24px;
line-height: 37px;
color: #27283D;
}

.team-member h2{
    font-weight: 700;
    font-size: 24px;
    line-height: 37px;
    margin: 0 0;
    margin-top: 34px;
}

.team-member h3{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #30BAE7;
    margin: 0;
}

.team-member p{
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    padding-left: 25px;
    padding-right: 25px;
}

.team-member div div {
    background-image: url("images/basebaza.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 32px;
    width: 32px;
    margin-left: 5px;
    margin-right: 5px;

}

.profile-picture{
    width: 200px;
    height: 200px;
}

.flex-image{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.icon-images{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* SKILLS */

.container-skills{
    background-color: #ffffff;
    height: 655px;
    color: #3C4761;
}

.skills-title h1{
    margin: 0;
    margin-top: 100px;
    font-weight: 700;
    font-size: 40px;
    line-height: 61px;
    text-align: center;
    text-transform: uppercase;
}

.skills-title p{
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    padding-left: 240px;
    padding-right: 240px;
    padding-bottom: 50px;
}

.skills {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

.skill-description{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.skills h2{
    font-weight: 300;
    font-size: 50px;
    line-height: 76px;
}

.skills h3{
    font-weight: 700;
    font-size: 24px;
    line-height: 37px;
    text-transform: uppercase;
}

.skills .skill1{
    background-image: url("images/basecircle1.png");
    background-repeat: no-repeat;
    height: 160px;
    width: 160px;
}

.skills .skill2{
    background-image: url("images/Basecircle2.png");
    background-repeat: no-repeat;
    height: 160px;
    width: 160px;
}

.skills .skill3{
    background-image: url("images/Basecircle3.png");
    background-repeat: no-repeat;
    height: 160px;
    width: 160px;
}

.skills .skill4{
    background-image: url("images/Basecircle4.png");
    background-repeat: no-repeat;
    height: 160px;
    width: 160px;
}

/* PORTOFOLIO */

.container-portofolio{
    background-color: #FFDD99;
    color: #393939;
    height: 1425px;
}

.portofolio-title{
    padding: 0 170px;
}

.portofolio-title h1{
    font-weight: 700;
    font-size: 40px;
    line-height: 61px;
    text-align: center;
    margin:0;
    padding-top: 100px;
    
}
.portofolio-title p{
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    padding-bottom: 20px;
}

.portofolio-categories{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.portofolio-categories button{
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    padding: 6px 28px;
    border-radius: 5px;
    border: 0 solid;
    background-color: rgba(0, 0, 0, 0.08);
    margin-right: 5px;
    margin-left: 5px;
}

.portofolio-categories .active{
    background-color: #ffffff;
}

.portofolio-images {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 60px;
}

.p-image{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.portofolio-images p{
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    text-transform: uppercase; 
}

.load {
    padding: 22px 60px;
    border: 0 solid;
    border-radius: 5px;
    background-color: #17C2A4;
    font-weight: 600;
    font-size: 18.0002px;
    line-height: 27px;
    color: #FFFFFF;
    margin-top: 70px;
    box-shadow: 0 -4px rgb(0,0,0, 0.15) inset;
}

/* REVIEW */

.container-review{
    background-color: #D74680;
    color: #ffffff;
    height: 895px;
}

.review-title{
    padding: 0 180px;
}

.review-title h1{
    font-weight: 700;
    font-size: 40px;
    line-height: 61px;
    margin-top: 100px;
    margin-bottom: 0;
}

.review-title p{
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
}

.review-content img{
    float: left;
}

.review-content{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.review-content p{
    font-style: italic;
    font-weight: 400;
    font-size: 21px;
    line-height: 32px;
    width: auto;
    text-align: left;
    padding-bottom: 20px;
}

.review-content h2{
    font-weight: 700;
    font-size: 24px;
    line-height: 37px;
    margin: 0;
}

.review-content h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #FFDD99;
    margin:0;

}

.reviews {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    padding-top: 70px;
    height: 485px;
}

.text {
    width: 380px;
    padding-left: 45px;
}


/* Get in touch */
.container-contact{
    background-color: #3C5499;
    height: 820px;
    color: #ffffff;
    padding: 0 290px;
}

.title-contact{
    
}

.title-contact h1{
    font-weight: 700;
    font-size: 40px;
    line-height: 61px;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 0;
}

.message {
    padding: 25px 85px;
    border: 0 solid;
    border-radius: 5px;
    background-color: #30BAE7;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    color: #FFFFFF;
    box-shadow: 0 -4px rgb(0,0,0, 0.15) inset;
}

.inline-form button{
    border: 0 solid;
    border-radius: 5px;
    padding: 15px 300px 15px 25px;
    background-color: #273A71;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #ffffff;
    margin-bottom: 30px;
    margin-top: 50px;
    
}

.required{
    color: #ff4444;
}

textarea{
    background-color:  #273A71;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #ffffff;
    border: 0 solid;
    border-radius: 1px;
    padding-left: 25px;
    padding-top: 14px;
    font-family: 'Titillium Web', sans-serif;
    font-style: normal;
    margin-bottom: 60px;
    padding-right: 0;
    padding-bottom: 0;
}



.strech{
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

footer {
    background-color: #344B8E;
    
    text-align: center;
    color: #FFFFFF;
    padding-top: 58px;
    display: flex;
    justify-content: space-between;
}

footer ul {

    margin: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 37px;
    width: 100%;
}
footer ul li {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 34px;
    margin-top: 0;
}